// Напишите программу расчета объема - V и площади поверхности - S цилиндра.  
// Объем V цилиндра радиусом - r и высотой – h, вычисляется по формуле: V = πr 2 h. 
// Площадь S поверхности цилиндра вычисляется по формуле: S = 2π rh + 2π r 2 = 2π r (r+ h). 
// Результаты расчетов выведите на экран.
var V, S1, S2, r = 5, h = 3;
V = 2 * Math.PI * r * h;
S1 = 2 * Math.PI * r * (r + h);
S2 = 2 * Math.PI * r * h + 4 * Math.PI * r;
document.writeln('Объем цилиндра V = ' + V + '<br>' + 'S(вариант1) = ' + S1 + '<br>' + 'S(вариант2) = ' + S1);